1. A breve aggiorneremo la piattaforma di Reboot per risolvere alcuni problemi con i plug-in, quindi chiediamo ancora un po' di pazienza, Lo staff di Reboot

PS4 New exploit on PS4. Affected systems 3.15 to 3.50

Discussione in 'English Forums' iniziata da StandardBus, 11 Apr 2016.

  1. StandardBus

    StandardBus Staff Alan Staff

    Iscritto:
    15 Dic 2014
    Messaggi:
    4.091
    Like ricevuti:
    5.308
    [​IMG]

    The current console generation will be surely remembered for the massive flaws on all webkit-based web browsers.
    The twitter account @zecoxao released a string of code that contains an exploit for PS4 updated from 3.15 to 3.50 that allow users to launch arbitrary unauthorized code on the console.
    The flaw has been made public one hour ago and lots of users are now trying to use it, in order to understand what this means for the underground scene.


    Maybe that this is an important turning point in the PS4 scene, with devs that now can develop and execute homebrews on the latest PS4 OS instead on the obsolete 1.76 (released the August 20th, 2014)

    What this means for users?
    The following days could be interesting for any possessor of PS4, although further tests are ongoing.

    It is expected a fast intervention of Sony to render the expolit useless via a system update. Those who intend to exploit the flaw should remain on firmware 3,50 maximum and turn off the console automatic update options (or disconnect from internet at all)

    We will report any information about this, both in this article and in the next we'll publish.
    As always … STAY TUNED!
     
    #1
Sto caricando...

Condividi questa Pagina